html,
body {
    margin:0;
    width: 100%;
    height: 100%;
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}
body {
    background: #a9f39f;
}

/* navbar */
.menu {
    height: 50px;
    width: 100%;
    top: 0px;
    left: 0px;
}

.menu ul {
    background-color: darkgreen;
    text-align: center;
    padding: 0;
    margin: 0px;
    border-bottom: 2px solid lightgray;
  }
  
  .menu li {
    display: inline;
    padding: 20px;
    letter-spacing: 1px;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
    color: #f5f5f5;
    
  }
  
  .menu a:hover {
    color: lightgray;
  }
  
  .menu a {
    text-decoration: none;
    color: #f5f5f5;
    
  }

  /* content  */
  .name{
    text-align: center;
      font-weight: bold;
     
  }

  .subtitle{
    text-align: center;
    color: darkgreen;
  }

  .profilepic{
    border-radius: 50%;
    width: 10%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    }

  .profilepic:hover{
      opacity: 75%;
  }
  .textbox{  
    
    padding: 1% 30% ;
    
  }

  .paragraph{
      text-indent: 3%;
text-align: justify;
letter-spacing: 1px;
padding: 0%;
  }

footer{
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  color: #f5f5f5;
  width: 100%;
  background-color: darkgreen;
  bottom: 0%;
  left: 0%;
  margin-top: 2%;
  padding:  0.7% 0% ;/*mai mereu*/
  position: fixed;
}